<!DOCTYPE html>
<html>
<head>
	  <meta charset="utf-8">
	  <title>Top 10 Movie</title>
</head>
<body>
	  <h3 align="center">My Top Ten Movies</h3>

	  
	   	   <ol type="1" start="I">
	   	   	<li>The Avengers</li>
	   	   	<li>Avengers: Age of Ultron</li>
	   	   	<li>Avengers: Infinity War</li>
	   	   	<li>Avengers: Endgame</li>
	   	   	<li>Iron Man 3</li>
	   	   	<li>Sipderman: No Way Home</li>
	   	   	<li>Doctor Strange</li>
	   	   	<li>The Greatest Showman</li>
	   	   	<li>Beauty and The Beast</li>
	   	   	<li>Up</li>
	   	   </ol>


		<ul>
	   	   <li><a href="../activity.html">Home Page</a></li>
	   	   <li><a href="./top10ActorsActress.html">Top 10 Actors and Actress</a></li>
	   	   <li><a href="../music/top10Artists.html">Top 10 Artists</a></li>
	   	   <li><a href="../music/top10Music.html">Top 10 Music</a></li>
	   	</ul>
	   

</body>
</html>